{% extends '@EasyAdmin/page/content.html.twig' %}

{% block main %}
	<style>
		p {
			max-width: 600px;
		}
	</style>
	<h3>
		Bienvenue dans le panel admin ! Le panel de vos envie !
	</h3>

	<p>Ici vous pouvez bannir des utilisateurs génant comme Alexeï Navalny</p>

	<h4>Mais aussi !</h4>

	<p>Supprimer des annonces douteuse ou politique</p>

	<h5>
		<a href="{{ path('home') }}">Retourne sur le site !</a>
	</h5>

{% endblock %}
